body{
    color: #000;
}
h1.b-info-grid__title.title-2{
    font-family: Unbounded;
    font-size: 46px;
    font-weight: 700;
    line-height: 55.2px;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    color: #000000;
}
.b-info-grid {
    background-color: #fff;
    background-image: none;
}
.top-block-about{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.top-block-about > div{
    padding: 10px;
    margin: 10px;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    line-height: 18.4px;
    text-align: center;
    border-radius: 10px;
}
.top-block-about > div.top-siren{
    background-color: #A36EFA;
}
.top-block-about > div.top-yellow{
    background-color: #FCC100;
}
.top-block-about > div.top-pink{
    background-color: #62CBC9;
}
.about-2-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 40px;
}
.about-2-flex > div {
    width: calc(50% - 20px);
    text-align: left;
}
.about-2-flex > div.colored.yellow {
    background-color: #FFCE1A;
    margin-right: 30px;
    padding: 40px;
    border-radius: 10px;
}
.about-2-flex > div.colored.siren {
    background-color: #FD5EAA;
}
.about-map {
    margin-right: 40px;
}
.about-map.right{
    margin-right: 0px;
    margin-left: 40px;
}
.about-map img{
    max-width: 100%;
}
.about-2-flex > div.colored{
    padding: 40px;
    border-radius: 10px;
}
.about-2-flex > div.colored.pink {
    background-color: #62CBC9;
}
.about-2-flex > div.colored.blue {
    background-color: #A36EFA;
}
.about-2-flex > div.colored .about-title{
    font-family: Unbounded;
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    text-align: left;
    margin-bottom: 25px;
}
.about-2-flex > div.colored ul{
    list-style-type: disc;
    margin-left: 25px;
}
.about-2-flex > div.colored ul li{
    font-family: Century Gothic;
    font-size: 24px;
    font-weight: 400;
    line-height: 31.2px;
    text-align: left;
    margin-bottom: 20px;
}
.art-notice {
    padding-left: 30px;
    margin-bottom: 20px;
    font-family: Century Gothic;
    font-size: 16px;
    font-weight: 400;
    line-height: 20.8px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    border-left: 2px solid #A36EFA;
}
.art-notice span{
  font-weight: 700;
  color: #A36EFA;
}
.art-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 34px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-bottom: 20px;
}
.art-image-left img {
    position: absolute;
    left: 0px;
}
.art-image-left {
    position: relative;
    margin-bottom: 40px;
    padding-left: 190px;
    text-align: left;
    min-height: 160px;
}
.article-body .art-image-left h2 {
    font-family: Century Gothic !important;
    font-size: 20px !important;
    font-weight: 700;
    line-height: 26px;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    padding-left: 0px;
    margin-bottom: 10px;
}
.about-color-blocks{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 40px;
}
.about-color-blocks-item {
    background-color: #A36EFA;
    border-radius: 15px;
    margin-top: 120px;
    position: relative;
    padding: 85px 20px 20px 20px;
    text-align: center;
    width: calc(25% - 10px);
}
.about-color-blocks-item.yellow{
  background-color: #FCC100;
}
.about-color-blocks-item.pink{
  background-color: #62CBC9;
}
.about-color-blocks-item.blue{
  background-color: #A36EFA;
}
.about-color-blocks-item.siren{
  background-color: #FF419C;
}
.about-color-blocks-item .pr-img {
    position: absolute;
    top: -78px;
    left: calc(50% - 78px);
}
.about-color-blocks-item .pr-title a{
  color: #000;
  font-family: Unbounded;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  text-align: center;
  text-decoration: none;
}
.about-color-blocks-item .pr-text{
  font-family: Century Gothic;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-align: center;
}
.about-color-blocks.slick-initialized.slick-slider .slick-track {
    display: flex;
    align-items: stretch;
    flex-direction: row;
}
.about-color-blocks.slick-initialized.slick-slider .slick-track .slick-slide {
    height: auto;
}
.about-color-blocks.slick-initialized.slick-slider .slick-track .slick-slide > div{
  height: 100%;
}
button.slick-arrow {
    position: absolute;
    bottom: 0;
    left: calc(50% - 30px);
    color: transparent;
    background: url(/blog/img/pr-prev.png) center center no-repeat;
    width: 50px;
    height: 50px;
}
button.slick-next.slick-arrow {
    left: calc(50% + 30px);
    color: transparent;
    background: url(/blog/img/pr-next.png) center center no-repeat;
}
.art-rasp {
    border-radius: 5px;
    background-color: #62CBC9;
    padding: 40px;
    text-align: center;
    margin: 40px;
}
.art-rasp .art-rasp-title {
    font-family: Unbounded;
    font-size: 40px;
    font-weight: 700;
    line-height: 50px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
    margin-bottom: 30px;
}
.art-rasp .art-rasp-text p {
    font-family: Century Gothic;
    font-size: 24px;
    font-weight: 400;
    line-height: 31.2px;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}
.art-rasp .main-video-content_btn {
    margin: 20px;
    padding: 15px 40px;
    background: #FF419C;
    border-radius: 5px;
    color: white;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Unbounded';
    font-weight: 700;
}
.about-text-block{
    text-align: left;
    margin: 40px;
}
@media all and (max-width: 800px){
    .about-2-flex.mob-reverse {
        flex-direction: column-reverse;
    }
    .about-2-flex > div {
        width: 100%;
        margin: 0px;
    }
    .about-2-flex > div:first-child,
    .about-2-flex.mob-reverse > div:last-child {
        margin-bottom: 30px;
    }
    .about-map.right{
        margin-left: 0px;
    }
    .about-2-flex.mob-reverse > div:first-child {
        margin-bottom: 0px;
    }
    .about-color-blocks-item {
        width: calc(50% - 20px);
    }
}
@media all and (max-width: 500px){
    .art-image-left {
        padding-left: 0px;
        padding-top: 1px;
    }
  .art-image-left img {
    top: 0px;
        max-width: 100px;
  }
    .article-body .art-image-left h2 {
        margin-bottom: 55px;
        margin-left: 110px;
        font-size: 17px !important;
        line-height: 15px;
    }
    .about-color-blocks-item {
        width: 100%;
    }
    .top-block-about{
        justify-content: left;
    }
    .top-block-about > div {
        margin: 5px;
    }
    .about-2-flex,
    .about-color-blocks,
    .art-rasp,
    .about-text-block{
        margin: 20px 0px;
    }
    .about-2-flex > div.colored {
        margin-right: 0px !important;
        padding: 20px !important;
    }
    .about-2-flex > div.colored.yellow {
        font-family: Montserrat;
        font-size: 16px;
        font-weight: 700;
        line-height: 26px;
    }
    .about-2-flex > div.colored .about-title{
        font-size: 24px;
        font-weight: 700;
        line-height: 34px;
    }
    .about-2-flex > div.colored ul li{
        font-family: Century Gothic;
        font-size: 16px;
        font-weight: 400;
        line-height: 20.8px;
    }
    .art-rasp .art-rasp-title{
        font-size: 24px;
        font-weight: 700;
        line-height: 34px;
    }
    .art-rasp .art-rasp-text p{
        font-size: 16px;
        font-weight: 400;
        line-height: 20.8px;
    }
    h1.b-info-grid__title.title-2{
        font-family: Unbounded;
        font-size: 30px;
        font-weight: 700;
        line-height: 40px;
    }
}